langcode: en
status: true
dependencies:
  config:
    - comment.type.comment_ticketforum
    - field.field.comment.comment_ticketforum.comment_body
    - field.field.comment.comment_ticketforum.field_ticketforum_noderevision
  module:
    - field_group
    - revisiondiff
    - text
third_party_settings:
  field_group:
    group_ticketforum_changes:
      children:
        - field_ticketforum_noderevision
      parent_name: ''
      weight: 1
      format_type: details
      format_settings:
        id: ''
        classes: ''
        open: false
        required_fields: false
      label: Changes
      region: content
id: comment.comment_ticketforum.default
targetEntityType: comment
bundle: comment_ticketforum
mode: default
content:
  comment_body:
    label: hidden
    type: text_default
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  field_ticketforum_noderevision:
    weight: 4
    label: hidden
    settings:
      diff_layout: split_fields
    third_party_settings: {  }
    type: revisiondiff
    region: content
  links:
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  langcode: true
